@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,200..1000;1,200..1000&display=swap');

*{font-family: "Lato", sans-serif}
a{text-decoration: none!important;}
p{color: #000;font-size: 16px;font-family: "Lato", sans-serif; line-height: 1.4em;}

.h-auto1 {
    min-height: 420px;
}

.sub-head {
    position: relative;
    color: #2788c3;
    transition: all 0.3s ease;
    font-size: 18px;
    font-weight: 700;
}

.Trusted-ser-box{
    background-color: #ffffff;
    padding: 30px 25px;
    margin: 0 0 30px;
    height: 94%;
    box-shadow: 0px 0 25px rgba(0, 0, 0, 0.1);
    position: relative;
    }
.Trusted-ser-icon{
    background: no-repeat padding-box #2575b4;
    box-shadow: 0 8px 15px rgb(37 118 181);
    border-radius: 5px;
    /* opacity: 1; */
    margin-bottom: 25px;
    width: 63px;
    height: 56px;
    text-align: center;
    position: relative;
    line-height: 54px;
    }
	
.Trusted-ser-box h3{
    font-size: 17px;
    padding-bottom: 10px;
    color: #3c2d8b;
    font-weight: bold;
    padding-top: 10px;
    /* font-family: Poppins, sans-serif; */
    }
.Trusted-ser-box p{
    font-size: 16px;
    padding-bottom: 10px;
    font-weight: 400;
    /* font-family: Poppins, sans-serif; */
    }
	
.Trusted-ser-box:after{border: 2px solid #2575b4;
    content: "";
    position: absolute;
    top: 160px;
    left: 0;
    width: 2px;
    height: 80px;}
}

.step-line::before {
    content: "";
    position: absolute;
    top: 25px;
    left: 35px;
    right: 35px;
    height: 2px;
    border-top: 3px dashed #2575b4;
    z-index: 1;
}
.step-line::before {
    content: "";
    position: absolute;
    top: 25px;
    left: 35px;
    right: 35px;
    height: 2px;
    border-top: 3px dashed #2575b4;
    z-index: 1
}

.step-col {
    position: relative
}

.step-circle {
    position: relative;
    text-align: center;
    z-index: 2;
    width: 50px;
    height: 50px;
    background-color: #2575b4;
    color: #fff;
    border-radius: 50%;
    font-weight: 700;
    font-size: 20px;
    line-height: 50px;
    margin: 0 auto 15px
}

.text-md-start .step-circle {
    margin-left: 0
}

.text-md-end .step-circle {
    margin-right: 0;
    margin-left: auto
}

.step-title {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 8px
}

.step-text {
    font-size: 16px;
    line-height:28px;
    color: #333
}

.main-table ul li{color: #000;font-size: 16px;font-family: "Lato", sans-serif;line-height:1.4em;}
.main-table{text-align: left;}
.section-title h2{font-size: 42px;color: #000;font-weight: 800;margin-bottom: 20px;}
.section-title h3{font-size: 26px;color: #000;font-weight: 800;margin-bottom: 20px;}
.section-title h4{font-size: 20px;color: #000;font-weight: 800;margin-bottom: 20px;}
.custom-btn{margin-top: 20px;color: #fff;padding: 10px 15px;font-weight: 500;border: 2px solid #fff;transition: all 0.3s linear;}
.custom-btn:hover{background: #28abe2;border-color: #fff0;color: #fff}
.btn-d i {margin-left: 8px;}

.head-img img{border-radius: 8px;}

.banner-section {position: relative;}
.banner-section video {width: 100%;height: 100vh;object-fit: cover;}
/* .banner-section  {top: 50%;left: 50%;transform: translate(-50%, -50%);} */
.banner-section  .text {position: absolute;bottom: 12%;width: 100%;padding-left: 10%;padding-right: 10%;}
.banner-section  .text h2 {color: #fff;font-size: 35px;font-weight: 700;margin: 0;text-align: center;}
.banner-section  .text p {color: #fff;margin: 20px auto;font-size: 18px;font-weight: 500;text-align: center;color:#fff;}
.banner-section::before {content: '';position: absolute;left: 0;bottom: 0%;height: 60%;width: 100%;background: linear-gradient(to top, #000000c5 20%, rgba(255, 255, 255, 0) 50%);}

/* .banner-section {position: relative;}
.banner-section img {width: 100%;height: 100vh;object-fit: cover;}
.banner-section .carousel-caption {top: 50%;left: 50%;transform: translate(-50%, -50%);}
.banner-section .carousel-caption .text {position: absolute;bottom: 12%;width: 100%;}
.banner-section .carousel-caption .text h2 {color: #fff;font-size: 50px;font-weight: 700;margin: 0;text-align: center;}
.banner-section .carousel-caption .text p {color: #fff;margin: 20px auto;font-size: 18px;font-weight: 500;text-align: center;color:#fff;}
.banner-section::before {content: '';position: absolute;left: 0;bottom: 0%;height: 60%;width: 100%;background: linear-gradient(to top, #000000c5 20%, rgba(255, 255, 255, 0) 50%);} */

/* /about us */
.about-us{/* background: #091439f7 url('images/pattern-background-png-4.png') no-repeat center / cover; */padding-top:80px;padding-bottom: 150px;background-blend-mode: color;margin-top:-21px;}
.about-us p{font-size: 16px;color: #000000;line-height: 28px;text-align: center;}
.about-us h2{font-size: 35px;color: #2788c3;text-align: center;margin-bottom: 25px;}
.about-us p span{font-size: 16px;color: #2788c3;text-align: center;font-weight: 900;}



/* services */

.services {margin-top: -70px;margin-bottom: 80px;}
.overlay {position: absolute;width: 100%;height: 100%;background: linear-gradient(to top, #000000c5 20%, rgba(255, 255, 255, 0) 50%);}
.service_box {height: 420px;padding: 40px;overflow: hidden;border-radius: 5px;/* transition: background 0.3s ease; */}
.service_box .overlay {opacity: 1;}
.service_box img {position: absolute;top: 0;left: 0;width: 100%;transition: all 0.3s linear;height: 100%;object-fit: cover;}
.service_box:hover img {transform: scale(1.1);}
.service_box:hover .overlay {background: linear-gradient(to top, #00000099 20%, rgba(0, 0, 0, 0.5) 50%);}
.service_box h3 {position: relative;color: #fff;font-weight: 800;font-size: 36px;margin-top: 35%;transition: all 0.3s linear;}
.service_box p {width: 75%;}
.service_box .btn {color:#fff;border:2px solid #fff;visibility: hidden;opacity: 0;transition: all 0.3s linear;padding: 10px 15px;}
.service_box:hover h3 {margin-top: 20%;}
.service_box:hover .btn {visibility: visible;opacity: 1;}
.ser-1 .service-content,
.ser-2 .service-content {padding: 0 80px;}
.ser-2 {flex-direction: row-reverse;}
.ser-2 .service-content {margin-top: 60px;}
.service-content h2 {font-size: 36px;margin-bottom: 20px;}
.serv-btn {margin-top: 20px;color: #fff;padding: 10px 15px;font-weight: 500;border: 2px solid #fff;/* border-image-slice: 1;*/transition: all 0.3s linear;}
.serv-btn.outline {margin-top: 20px;background: #fff0;color: #fff;padding: 10px 15px;font-weight: 500;border: 2px solid #fff;border-image-slice: 1;transition: all 0.3s linear;}
.serv-btn.outline.colored {margin-top: 20px;background: #fff0;color: var(--theme-blue);padding: 10px 15px;font-weight: 500;border: 2px solid var(--theme-blue);border-image-slice: 1;transition: all 0.3s linear;}
.serv-btn:hover,
.serv-btn.outline.colored:hover,
.serv-btn.outline.filled:hover {background: var(--theme-blue);border-color: #fff0;color: #fff;}
.serv-btn.on_dark:hover { background: #28abe2;border-color: #fff0;color: #fff}
.serv-btn i {margin-left: 8px;}


@media screen and (max-width: 767px) {
    .h-auto1 {
    min-height:auto;
}
     .step-line::before {
        display:none
    }

    .step-circle {
        margin-left: auto !important;
        margin-right: auto !important
    }

    .text-md-center,.text-md-end,.text-md-start {
        text-align: center !important
    }
  .btn-d{margin-bottom:20px;}
  .count-bx {padding: 30px 36px;}
  .banner-section .banner-content .text {padding: 10px;}
  .ft-links{padding-left: 15px!important;}
  .career-sec{padding:20px!important;}
  .inner-banner h2 {font-size:30px!important;}
  .ft-gap{margin:0px!important;display:none;}
  /* .ft-links .col-md-4 h4{margin:0px!important;} */
  .service_box h3{font-size: 26px}
  .service_box p {
    width: 100%;
}
    .overlay {
    background: linear-gradient(to top, #00000099 47%, #fff0 84%);
    }
}

.career-sec{
    padding: 40px 0px;
}
 .career-bg{background: #efefef;padding: 60px 40px;border-radius: 40px;}
.career-sec h4{font-size: 30px;}
.career-sec h4 span, .career-sec .rec {
    font-weight: bold;
    color: #141a6b;
    display: inline-block;
    margin-top: 5px;
}
.career-sec .rec{
color: rgb(228, 46, 46);}
.image-wrapper{margin-top:-110px;}

/* count */
.count-bx{background: #efefef;padding: 30px;border-radius: 10px;transition: all 0.3s linear;margin-bottom:10px;}
.count-bx:hover{transform: translateY(-10px);box-shadow: 0 6px 18px -8px #00000070;}
.counts{padding:60px 0px;}
.counts .count-bx h2 {font-size: 46px;font-weight: 800;letter-spacing: 1px;color:#141a6b;line-height: 1;margin-top: 15px;text-align: center;line-height: 1;margin: auto;border-radius: 50%;transition: all 0.3s linear;}
.counts .count-bx p {font-size: 18px;font-weight: 500;margin-bottom: 0;margin-top:10px;}
/* counter */

footer {background: #038bc6;padding-top: 80px;padding-bottom: 10px;color: #fff;font-weight: bold;}
.footer_logo {border-radius: 8px;margin-bottom: 40px;}
footer ul{list-style: none;    padding-left: 0;}
footer p,
footer li,
footer a {font-size: 16px;line-height: 1.8;color: rgba(255, 255, 255, 0.9);}
footer a i {color: #fff;margin-right: 12px;}
.line-div {display: block;width: 100%;height: 1px;background: linear-gradient(to right, var(--theme-d_blue), #fff0);margin: 20px 0;}
footer .line-div {background: linear-gradient(to right, #fff, #fff0);margin: 20px 0;}
div.linked-in img {height: 28px;background: #fff;padding: 5px;border-radius: 5px;margin-left: 12px;}
.ft-links .col-md-4 h4 {margin-bottom: 50px;margin-top: 30px;color:#fff;}
footer .col-md-4 h4{color:#fff;}
.ft-links ul{list-style: none;padding-left:0px;}
.ft-links ul li{ margin-bottom: 20px;}
.ft-links ul li a{font-size: 16px;line-height: 1.8;color: rgba(255, 255, 255, 0.9);transition: color 0.5s ease;}
.ft-links ul li a:hover{color:#141a6b;}
.ft-links{padding-left: 80px;}
.ft-gap{ margin-bottom: 50px;margin-top: 30px;}
.linked-in{color:#fff;font-size:16px;}
/* about page */
.about-pg{padding:80px 0px;}

/* service page*/
.services-pg{padding:80px 0px;}

/* inner banner*/
.inner-banner {background: #0c5383;padding:15% 0 8%;position: relative; margin-top: -21px;}
.about-banner { background-image: url('image/about-banner.jpg'); background-size: cover;background-position: center;}
.team-banner { background-image: url('image/team-banner.jpg'); background-size: cover;background-position: center;}
.services-banner { background-image: url('image/services-banner.jpg'); background-size: cover;background-position: center;}
.contact-banner { background-image: url('image/contact-banner.jpg'); background-size: cover;background-position: center;}
.inner-banner h2 {color: #fff;    font-size: 42px; font-weight: 800;margin-bottom: 20px;position: relative;z-index: 3;text-align: left;}
 .inner-banner::before {content: '';position: absolute;left: 0;top: 0;height: 100%;width: 65%;background: linear-gradient(
  90deg,
  #1b4d68 0%,
  #1b4d68 40%,
  rgba(15, 59, 79, 0.7) 55%,
  rgba(15, 59, 79, 0.3) 70%,
  rgba(15, 59, 79, 0) 100%
);}
.inner-banner p{position: relative;color: #fff;text-align: left;}
/* .inner-banner h2::before { content: ''; position: absolute; width: 50px; height: 5px; background: #f67115; top: 100%;} */

/* contact us */
.contact-us-pg{background-color: #f1f4f8;padding:80px 0px;}
.contact-content {background: #141a6b;padding: 21px 17px 26px 17px;margin-right: 25px;border-radius: 11px;color: #fff;margin-top: 19px;}
.contact-content ul li a{color: #fff;}
.contact-content ul li{color:#fff;}
.cont-bg label{font-size:16px;color:#000;}
.contact-us-pg h2{color:#000;}
.cont-address {font-size: 21px;font-weight: 700;}
.contact-content ul {list-style: none;margin: 0;padding: 0;}
.li-list {margin-top: 14px;font-size: 15px;}
.contact-content ul li i {color: #141a6b;color: #28abe2;margin-right: 8px;font-size: 15px;}
.contact-us-pg .cont-bg {padding: 50px;}
.line-break {display: block;width: 100%;height: 1px;background: linear-gradient(to right, #141a6b, #fff0);margin: 20px 0;}
.contact-us-pg .cont-bg a.btn {margin-left: auto;display: block;background: #28abe2;border: 2px solid #fff; margin-top: 20px;color: #fff;padding: 10px 15px;font-weight: 500;transition: all 0.3s linear;}
.contact-us-pg .cont-bg a.btn:hover{background-color: #141a6b;color:#fff;}
.add-content{margin-top:80px;}



/*nav-bar*/
.dropdown-toggle{position:relative;}
.nav-item ul li .dropdown-toggle::after{position:absolute;right: 5px; top: 10px;}
#MenuControl_C .bg-light {--bs-bg-opacity: 1;background-color: transparent !important;height:100%;}
#MenuControl .nav-link:focus,#MenuControl .nav-link:hover{color:#fff !important;}
.nav-link{color:#fff;font-size:17px;}
.nav-fill{width:100%;}
.navbar-brand{margin:0;}
/*nav-bar*/
@media (max-width: 1170px){
.navbar-expand-md .navbar-nav .nav-link{padding-right:1px; padding-left: 1px;}
}
@media (max-width: 991px){
#MenuControl, #MenuControl_C, #HeaderControl, #HeaderControl_C, #widgetsControl_C, #widgetsControl{ height: initial !important;}
.navbar-expand-md .navbar-nav .nav-link{font-size: 12px;}
	}
@media (max-width: 769px){

}
a{text-decoration:none;}

@media (min-width: 780px) and (max-width: 992px) {
  #HeaderControl{position: absolute;
    top: 19px!important;}
}
@media (min-width: 320px) and (max-width: 768px) {
    .banner-section video {
        height: 340px;
    }
    .navbar{padding:0px!important;}
  
}
@media (max-width: 767px){
  .navbar{padding:0px!important;}
  .add-content {margin-top: 0px;}
  .body-fx #MenuControl{display: none;}
  .body-fx #HeaderControl{display: none;}
  .contact-content{margin-right:0px;}
.navbar.navbar-expand-md{text-align:center;}
.navbar.navbar-expand-md .container-fluid{display:block;}
.nav-fill .nav-item, .nav-fill>.nav-link{text-align:left;}
.navbar-nav>li{ display: block; text-align: left; padding: 4px 0; border-bottom: 1px solid #999; border-right:0; }
.nav-item ul li .dropdown-toggle::after{transform: rotate(90deg);}
.nav-item .nav-link.dropdown-toggle::after {position: absolute; right: 5px; top: 15px;}
.navbar-expand-md .navbar-nav .nav-link{font-size: 14px;padding-right: 5px; padding-left: 5px;}
}


.table-responsive {
    min-height: .01%;
    overflow: hidden !important;border: 0; padding:0;
}


#HeaderControl{height: 82px;float: Left;margin-bottom: 0;padding: 0px 0;transition: 0.5s;position: absolute;/* left: 74px; */top: 35px;z-index: 9;/* width: 30%; */background: transparent;text-align: center;}
#HeaderControl.RadDock_Default .rdMiddle .rdCenter, #HeaderControl.RadDock_Default .rdBottom .rdCenter{    background-color: transparent !important;}
#MenuControl.RadDock_Default .rdMiddle .rdCenter, #MenuControl.RadDock_Default .rdBottom .rdCenter{    background-color: transparent !important;}
#MenuControl{height: 82px;float: Right;margin-bottom: 0;padding: 0px 0;transition: 0.5s;position: absolute;right: 0;top: 20px;z-index: 9;/* width: 75%; */background: transparent;}
.body-fx #HeaderControl{height: 90px;float: Left;position: fixed; width: 33%;padding: 0;padding-left: 0;background: #fff;z-index: 99;text-align: left;transition: 0.5s;height: 80px !important;top: 0;}
.body-fx #HeaderControl .head-img{padding:15px;}
.body-fx #MenuControl_C{height: 68px !important;}
.body-fx #MenuControl {height: 90px;float: Right;position: fixed;right: 0;width: 71%;padding: 6px 0;padding-right: 0;background: #fff;transition: 0.5s;top: 0px;height: 80px !important;}
.body-fx #MenuControl .nav-link{color:#000!important;font-weight: 500;}
.body-fx #MenuControl .nav-link:hover{color:#038bc6!important;font-weight: 500;}
.body-fx #MenuControl .navbar-nav>li> a:hover:before {right: 0;bottom: 0;width: 100%;}
.body-fx #MenuControl .navbar-nav>li> a::before {position: relative;bottom: 0;content: "";display: block;width: 0;height: 1px;background: #038bc6;top: 30px;transition: width .3s;}

center #form1 #HomepagecontentControl{/* padding-top: 120px; */padding-bottom:25px;}
center #form1 .top-nav{background: #111;}
center #form1 #HeaderControl,
/* center #form1 #MenuControl{background: #e69d2f;height: 95px !important;} */
/* center #form1 #HeaderControl{margin-left: -2px;     width: 31%;} */
/* center #form1 #MenuControl{margin-right: -2px;} */
center #form1 .fix-box{/* display:none; */}
.body-fx center #form1 #HeaderControl{margin-left:0;}
.body-fx center #form1 #MenuControl{margin-right: 0px;}
center #form1 footer{opacity:1; visibility:visible;}

/*  */
.navbar-toggler{background-color: #fff;}
@media screen and (max-width: 768px) {
#HeaderControl,#MenuControl{position: static; width: 100%; height: auto; padding: 8px 0;background-color:#038bc6;}
}

@media (min-width: 768px) {
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 2px !important;
        padding-left: 2px !important;
    }
}

#widgetsControl, #widgetsControl_C{height:auto!important;}
.otherpagecss #RadDockZone1{max-width:100%;}

/* .navbar-nav.nav-fill > li:last-child {margin: 0 -9px;color:#fff!important;background: linear-gradient(135deg, #5ea955,#1d7f2a);box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);padding: 13px 24px;border-radius: 14px;}
.navbar-nav.nav-fill > li:last-child a {color: #fff !important;}
.navbar-nav.nav-fill:hover > li:last-child{background: linear-gradient(135deg, #1d7f2a, #5ea955);transform: translateY(-2px);} */
.navbar-nav>li> a:hover:before {right: 0;bottom: 0;width: 100%;}
.navbar-nav>li> a::before {position: relative;bottom: 0;content: "";display: block;width: 0;height: 1px;background: #fff;top: 30px;transition: width .3s;}
.navbar {padding:0px 70px;}

/* menu show on hover */

.navbar-nav li:hover > ul.dropdown-menu {display: block;}
.dropdown-submenu {position:relative;}
.dropdown-submenu > .dropdown-menu {top: 0;right: auto;right: 100%;margin-top:0;}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {text-decoration: underline;transform: rotate(180deg);}
.dropend .dropdown-menu {top: 0;left: auto !important;right: 100% !important; }
.dropdown-item { font-size: 17px;}
.dropdown-item.active, .dropdown-item:active{background-color: #fff!important;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {color: #038bc6;text-decoration: none;}
.dropdown-menu>li>a {color: #000;padding:10px;}
/* .dropdown-menu > li{border-bottom:1px solid #038bc6;} */


/* ser_crd cs start */
/* ser_crd cs start */
.ser_crd_wrp {
    position: relative;
    animation-delay: 0.9s;
    transition: all 0.3s linear;
    height:400px;
    display: flex;
    align-items: end;
}

.ser_crd_wrp:hover:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000000bb;
    z-index:1;
    
    
}
.ser_crd_wrp:hover{
      transition: all 0.3s linear;
    transform:scale(1.1);
}

.ser_crd_wrp .crd_bdy {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 999;
    transition: all 0.3s linear;
    margin-top: 30px;
    opacity: 0;
}

.ser_crd_wrp:hover.ser_crd_wrp .crd_bdy {
    opacity:1;
    margin-top: 0;
}

.ser_crd_wrp .crd_bdy p {
    font-size: 17px;
    color: #fff;
}

.ser_crd_wrp .crd_ftr{
    position:relative;
    z-index:999;
    color:#fff;
    background-color:#00000075;
    width:100%;
    text-align:center;
    padding: 1rem 0;
}
.ser_crd_wrp:hover.ser_crd_wrp .crd_ftr{background-color:#038bc6;}

@media(max-width:768px){
    .ser_crd_wrp .crd_bdy{opacity:1;}
    .ser_crd_wrp:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000000bb;
    z-index:1;
    
    
}
    .ser_crd_wrp .crd_bdy{margin:0;width:90%;}
}
/* ser_crd cs end */

.sector_sec{padding:3% 0;}
.careers {
  background: url(image/banner-2.jpg) no-repeat center / cover;
  background-attachment: fixed;
  padding:6% 0;
}
.careers .overlay {
  background-color: transparent;
  background-image: linear-gradient(70deg, #183444 25%, #18344480 100%);
}


.why_crd_wrp{position:relative;}
.why_crd_wrp:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #00000082;
   
}
.why_crd_wrp h4{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  text-align:center;
    color:#fff;  
}
.cta-1 {
  padding:3% 0;
  background: #0000004d url(image/b2.jpg) no-repeat center /
    cover;
  background-blend-mode: color;
  background-attachment: fixed;
}

.cta-1 p {
  font-size: 20px;
  font-weight: 500;
}